# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: Qualiteam
moduleName: Wufoo
description: 'Design forms in Wufoo and add them to your store static pages to collect various data from your customers.'
minorRequiredCoreVersion: 1
dependsOn:
    - CDev-SimpleCMS
showSettingsForm: true
canDisable: true
autoloader:
    - vendor/autoload.php
